#superstarsSliderContainer {background: url("../images/superstars/SS-RIngBackground.jpg") no-repeat scroll 0 0 transparent;float: left;left: -260px;padding: 0 104px;position: relative;top:-35px;width: 1500px;z-index:10;}
#superstarsSliderContainer a {float:left;margin:3px;text-align: center;text-decoration:none;width:168px;}
#superstarsSliderContainer a:hover {cursor: pointer;}
#superstarsSliderContainer a img {clear: left;}
#superstarsSliderContainer .ssImages {height:363px;}
#superstarsSliderContainer .ssName {background: url("../images/superstars/SSNameCold.jpg") repeat-x scroll 0 10px transparent;clear: left;color: #FFFFFF;font:italic bold 15px/43px Arial, Helevecta, sans-sarif;height: 43px;padding: 10px 0;text-align:center; width: 168px;}
#superstarsslider {float: left;height: 450px;margin-left: 210px;overflow: hidden;position: relative;width: 870px;}
.homepage #superstarsslider {float: left;height: 214px;margin-left: 65px;overflow: hidden;position: relative;width: 840px;}
#superstarsCategory {position: absolute;}
#superstars {position: absolute;}
#superstarsContainer a {float: left;margin: 3px;}
#ssLeftArrow {left: 240px;position: absolute;top: 230px;}
#ssRightArrow {position: absolute;right: 455px;top: 230px;}
.homepage #ssLeftArrow {left: 0;position: absolute;top: 80px;}
.homepage #ssRightArrow {right: 0;position: absolute;top: 80px;}
#ssLeftNav {float: left;margin-right: 2px;}
#ssRightNav {float: right;}
#ssLogo {padding: 40px 130px;}